.gform_footer input {
    -ms-touch-action: manipulation;
    touch-action: manipulation
}

a.gform_footer input.disabled, fieldset[disabled] a.gform_footer input {
    pointer-events: none
}

.gform_footer input {
    -webkit-user-select: none;
    -moz-user-select: none
}

.gform_footer input, p.wp-caption-text {
    font-weight: 400;
    text-transform: uppercase;
    text-align: center
}

.gform_body ul {
    padding-left: 0;
    list-style: none;
    margin: 0
}

.gform_body li {
    margin: 0 0 1em
}

.gform_footer input {
    float: right !important;
    float: right;
    display: inline-block;
    margin-bottom: 0;
    vertical-align: middle;
    cursor: pointer;
    white-space: nowrap;
    font-size: 14px;
    line-height: 1.42857143;
    -ms-user-select: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    border: #7c6440;
    padding: 8px 30px;
    color: #fff;
    background: #aa1b2d;
    border-bottom: 2px solid #7e1421;
    text-shadow: 0 1px 3px #222
}

.gform_footer input.active.focus, .gform_footer input.active:focus, .gform_footer input.focus, .gform_footer input:active.focus, .gform_footer input:active:focus, .gform_footer input:focus {
    outline: -webkit-focus-ring-color auto 5px;
    outline-offset: -2px
}

.gform_footer input:focus {
    outline: 0
}

.gform_footer input.focus, .gform_footer input:focus, .gform_footer input:hover {
    text-decoration: none
}

.gform_footer input.active, .gform_footer input:active {
    outline: 0;
    -webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, .125);
    box-shadow: inset 0 3px 5px rgba(0, 0, 0, .125)
}

.gform_footer input.disabled, .gform_footer input[disabled], fieldset[disabled] .gform_footer input {
    cursor: not-allowed;
    opacity: .65;
    filter: alpha(opacity=65);
    -webkit-box-shadow: none;
    box-shadow: none
}

.gform_footer input span {
    display: inline-block;
    word-wrap: break-word;
    white-space: pre-wrap
}

.gform_footer input.focus, .gform_footer input:focus {
    color: #fff;
    background-color: #6b5738;
    border-color: #282015
}

.gform_footer input.active, .gform_footer input:active, .gform_footer input:hover, .open > .dropdown-toggle.gform_footer input {
    color: #fff;
    background-color: #6b5738;
    border-color: #54442b
}

.gform_footer input.active.focus, .gform_footer input.active:focus, .gform_footer input.active:hover, .gform_footer input:active.focus, .gform_footer input:active:focus, .gform_footer input:active:hover, .open > .dropdown-toggle.gform_footer input.focus, .open > .dropdown-toggle.gform_footer input:focus, .open > .dropdown-toggle.gform_footer input:hover {
    color: #fff;
    background-color: #54442b;
    border-color: #282015
}

.gform_footer input.active, .gform_footer input:active, .open > .dropdown-toggle.gform_footer input {
    background-image: none
}

.gform_footer input.disabled.focus, .gform_footer input.disabled:focus, .gform_footer input.disabled:hover, .gform_footer input[disabled].focus, .gform_footer input[disabled]:focus, .gform_footer input[disabled]:hover, fieldset[disabled] .gform_footer input.focus, fieldset[disabled] .gform_footer input:focus, fieldset[disabled] .gform_footer input:hover {
    background-color: #8d7249;
    border-color: #7c6440
}

.gform_footer input .badge {
    color: #8d7249;
    background-color: #fff
}

.gform_footer input:active, .gform_footer input:focus, .gform_footer input:hover {
    background: #d62239;
    border-bottom: 2px solid #aa1b2d
}

#gforms_confirmation_message {
    padding: 15px;
    margin-bottom: 20px;
    border: 1px solid #d6e9c6;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    background-color: #dff0d8;
    color: #3c763d
}

#gforms_confirmation_message h4 {
    margin-top: 0;
    color: inherit
}

#gforms_confirmation_message .alert-link {
    font-weight: 700;
    color: #2b542c
}

#gforms_confirmation_message > p, #gforms_confirmation_message > ul {
    margin-bottom: 0
}

#gforms_confirmation_message > p + p {
    margin-top: 5px
}

#gforms_confirmation_message hr {
    border-top-color: #c9e2b3
}

#gform_2 label:not(.gfield_label) {
    font-weight: 400
}

#gform_2 .gfield_label {
    color: #8D7249
}

#gform_2 .gfield_radio input {
    margin-right: 8px
}

#gform_2 .gfield_radio input[type=text] {
    display: inline-block;
    width: 93%
}

@media screen and (min-width: 600px) {
    #gform_2 .name_first, #gform_2 .name_last {
        width: 49%;
        float: left
    }

    #gform_2 .name_first {
        margin-right: 8px
    }
}

@media screen and (max-width: 600px) {
    #gform_2 .gfield_radio input[type=text] {
        width: 90%
    }
}

.validation_error {
    padding: 15px;
    margin-bottom: 20px;
    border: 1px solid #ebccd1;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    background-color: #f2dede;
    color: #a94442
}

.validation_error h4 {
    margin-top: 0;
    color: inherit
}

.validation_error .alert-link {
    font-weight: 700;
    color: #843534
}

.gfield_error .checkbox, .gfield_error .checkbox-inline, .gfield_error .control-label, .gfield_error .form-control-feedback, .gfield_error .help-block, .gfield_error .radio, .gfield_error .radio-inline, .gfield_error.checkbox label, .gfield_error.checkbox-inline label, .gfield_error.radio label, .gfield_error.radio-inline label {
    color: #a94442
}

.validation_error > p, .validation_error > ul {
    margin-bottom: 0
}

.validation_error > p + p {
    margin-top: 5px
}

.validation_error hr {
    border-top-color: #e4b9c0
}

.gfield_error .form-control {
    border-color: #a94442;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075)
}

.gfield_error .form-control:focus {
    border-color: #843534;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 6px #ce8483;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 6px #ce8483
}

.gfield_error .input-group-addon {
    color: #a94442;
    border-color: #a94442;
    background-color: #f2dede
}

.gfield_error .gfield_description {
    color: #d9534f
}

.gfield_description {
    display: block;
    margin-top: 5px;
    margin-bottom: 10px;
    color: #fff
}

.ginput_container {
    margin-bottom: 15px
}

.ginput_container input[type=text], .ginput_container input[type=email], .ginput_container textarea {
    display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    -webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s, -webkit-box-shadow ease-in-out .15s
}

.ginput_container input[type=text]:focus, .ginput_container input[type=email]:focus, .ginput_container textarea:focus {
    border-color: #66afe9;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(102, 175, 233, .6);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(102, 175, 233, .6)
}

.ginput_container input[type=text]::-moz-placeholder, .ginput_container input[type=email]::-moz-placeholder, .ginput_container textarea::-moz-placeholder {
    color: #999;
    opacity: 1
}

.ginput_container input[type=text]:-ms-input-placeholder, .ginput_container input[type=email]:-ms-input-placeholder, .ginput_container textarea:-ms-input-placeholder {
    color: #999
}

.ginput_container input[type=text]::-webkit-input-placeholder, .ginput_container input[type=email]::-webkit-input-placeholder, .ginput_container textarea::-webkit-input-placeholder {
    color: #999
}

.ginput_container input[type=text]::-ms-expand, .ginput_container input[type=email]::-ms-expand, .ginput_container textarea::-ms-expand {
    border: 0;
    background-color: transparent
}

.ginput_container input[type=text][disabled], .ginput_container input[type=text][readonly], .ginput_container input[type=email][disabled], .ginput_container input[type=email][readonly], .ginput_container textarea[disabled], .ginput_container textarea[readonly], fieldset[disabled] .ginput_container input[type=text], fieldset[disabled] .ginput_container input[type=email], fieldset[disabled] .ginput_container textarea {
    background-color: #eee;
    opacity: 1
}

.ginput_container input[type=text][disabled], .ginput_container input[type=email][disabled], .ginput_container textarea[disabled], fieldset[disabled] .ginput_container input[type=text], fieldset[disabled] .ginput_container input[type=email], fieldset[disabled] .ginput_container textarea {
    cursor: not-allowed
}

textarea.ginput_container input[type=text], textarea.ginput_container input[type=email], textarea.ginput_container textarea {
    height: auto
}

.ginput_container textarea {
    min-height: 120px
}
